<?php
require'fun.php';
require'f_admin.php';
$detalii_membru=$conn->query('SELECT`valid`,`status`,`status_prieteni`,`descriere`,`cont_dezactivat`,`codrecuperare`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row();
$x2='/la/'.$la.'-'.seo(nume($la,1));
$titlu='Moderare membru '.nume($la,1);
require'f_profil.php';
$nume=nume($la);
$back[1]=profil($la,'Profil membru '.$nume);
require'f_sus.php';
echo$div[4].'Moderare membru '.$nume.$div[5];
if(in_array($de,$id_proprietari))
echo$div[1].'<a href="/admin-intrari-in-baza-de-date-membru'.$x2.'">'.img('administrare.png',1).'Intrări în baza de date membru '.$nume.'</a>'.$div[0].$div[1].'Cod recuperare parola: <strong>'.$detalii_membru[5].'</strong>'.$div[0];
require'f_filtru.php';
if($detalii_membru[1]!='')
echo$div[1].'Status: <strong>'.filtru($detalii_membru[1]).'</strong>'.$div[0].$div[1].'<a href="/admin-sterge-status-membru'.$x2.'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge-i statusul</a>'.$div[0];
if($detalii_membru[2]!='')
echo$div[1].'Status prieteni: <strong>'.filtru($detalii_membru[2]).'</strong>'.$div[0].$div[1].'<a href="/admin-sterge-status-prieteni-membru'.$x2.'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge-i statusul de la prieteni</a>'.$div[0];
if($detalii_membru[3]!='')
echo$div[1].'Descriere: <strong>'.filtru($detalii_membru[3]).'</strong>'.$div[0].$div[1].'<a href="/admin-sterge-descriere-membru'.$x2.'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge-i descrierea</a>'.$div[0];
if($detalii_membru[4]>0&&in_array($de,$id_proprietari))
echo$div[1].'<a href="/admin-activeaza-membru'.$x2.'">Activeaza membru '.$nume.'</a>'.$div[0];
if($detalii_membru[0]==0)
echo$div[1].'<a href="/admin-valideaza-membru'.$x2.'">Validează membru '.$nume.'</a>'.$div[0];
elseif($detalii_membru[0]>0)
echo$div[1].'A fost validat de: <strong>'.nume($detalii_membru[0]).'</strong>'.$div[0];
echo$div[1].'<a href="/admin-jurnalul-administratorilor'.$x2.'">'.img('administrare.png',1).'Jurnalul administratorilor '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-istoric-browsere'.$x2.'">'.img('administrare.png',1).'Istoric browsere '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-istoric-logari'.$x2.'">'.img('administrare.png',1).'Istoric logari '.$nume.'</a>'.$div[0];
if(in_array($de,$id_proprietari))
echo$div[1].'<a href="/admin-lei-membru'.$x2.'">'.img('administrare.png',1).'Lei membru '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-euro-membru'.$x2.'">'.img('administrare.png',1).'Euro membru '.$nume.'</a>'.$div[0];
echo$div[1].'<a href="/admin-pedepseste-membru'.$x2.'">'.img('administrare.png',1).'Pedepseste membru '.$nume.'</a>'.$div[0];
$not=$conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$la.'"&&`penalty`="0"')->fetch_row();
if($not[0]>0)
echo$div[1].'<a href="/admin-debaneaza-membru'.$x2.'/tip/0">'.img('administrare.png',1).'Ia de pe mut</a>'.$div[0];
$not=$conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$la.'"&&`penalty`="1"')->fetch_row();
if($not[0]>0)
echo$div[1].'<a href="/admin-debaneaza-membru'.$x2.'/tip/1">'.img('administrare.png',1).'Debaneaza de pe forum</a>'.$div[0];
$not=$conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$la.'"&&`penalty`="2"')->fetch_row();
if($not[0]>0)
echo$div[1].'<a href="/admin-debaneaza-membru'.$x2.'/tip/2">'.img('administrare.png',1).'Debaneaza de pe chat</a>'.$div[0];
$not=$conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$la.'"&&`penalty`="3"')->fetch_row();
if($not[0]>0)
echo$div[1].'<a href="/admin-debaneaza-membru'.$x2.'/tip/3">'.img('administrare.png',1).'Debaneaza de la galerie</a>'.$div[0];
echo$div[1].'<a href="/admin-editeaza-profil'.$x2.'">'.img('administrare.png',1).'Editeaza profil membru '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-daruri-trimise'.$x2.'">'.img('cadoul.png',1).'Daruri trimise</a>'.$div[0];
if($perm>1)
{
echo$div[1].'<a href="/admin-arhiva-chat-membru'.$x2.'">'.img('chat.png',1).'Arhiva chat membru '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-dialog-mesaje-membru'.$x2.'">'.img('mesaje.png',1).'Dialog mesaje membru '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-dialog-alerte-membru'.$x2.'">'.img('mesaje.png',1).'Dialog alerte membru '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-permisiuni-membru'.$x2.'">'.img('administrare.png',1).'Permisiuni membru '.$nume.'</a>'.$div[0];
if(in_array($de,$id_proprietari))
echo$div[1].'<a href="/admin-modifica-identitate-membru'.$x2.'">'.img('administrare.png',1).'Modifica identitate membru '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-combina-cont-membru'.$x2.'">'.img('administrare.png',1).'Combina cont membru '.$nume.'</a>'.$div[0].$div[1].'<a href="/admin-sterge-cont-membru'.$x2.'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge cont membru '.$nume.'</a>'.$div[0];
}
require'f_jos.php';